.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:listing_cases) }

  = render 'shared/additional_menu' do
    = link_to t(:new_case), new_case_path, class: 'btn btn-success'

= render 'shared/alerts'

.col-md-6.offset-md-3
  %table.table
    %thead
      %tr
        %th= t(:title)
        %th= t(:keyword)
        %th

    %tbody
      - @cases.each do |cse|
        %tr
          %td= link_to cse.title, cse
          %td= cse.keyword
          %td
            .btn-group
              = link_to t(:edit), edit_case_path(cse),
              class: 'btn btn-secondary'
              = link_to t(:destroy), cse, method: :delete,
              data: { confirm: t(:confirm_delete) }, class: 'btn btn-warning'
